{
	"name": "Aquascape",
	"address": "COM3",
	"sync_folder": ".",
	"sync_extensions": "py,html,txt,json,css,js",
	"auto_sync": true,
	"upload_on_save": true,
	"fast_upload": false,
	"py_ignore": [
		".vscode",
		".gitignore",
		".git",
		"env",
		"venv",
		"__pycache__",
		"*.pyc",
		"system.log"
	]
}